lapacke_sgbcon_work.c(3)

NAME
lapacke_sgbcon_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sgbcon_work (int matrix_layout, char norm, lapack_int n, lapack_int kl, lapack_int ku, const float *ab, lapack_int ldab, const lapack_int *ipiv, float anorm, float *rcond, float *work, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_sgbcon_work (int matrix_layout, char norm, lapack_int n, lapack_int kl, lapack_int ku, const float * ab, lapack_int ldab, const lapack_int * ipiv, float anorm, float * rcond, float * work, lapack_int * iwork)

Definition at line 36 of file lapacke_sgbcon_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.